<?php
$dalTablepercentage_b_01 = array();
$dalTablepercentage_b_01["Region"] = array("type"=>200,"varname"=>"Region", "name" => "Region");
$dalTablepercentage_b_01["numRegion"] = array("type"=>2,"varname"=>"numRegion", "name" => "numRegion");
$dalTablepercentage_b_01["totalPers"] = array("type"=>3,"varname"=>"totalPers", "name" => "totalPers");
$dalTablepercentage_b_01["voteWith"] = array("type"=>200,"varname"=>"voteWith", "name" => "voteWith");
$dalTablepercentage_b_01["Percentage"] = array("type"=>14,"varname"=>"Percentage", "name" => "Percentage");

$dal_info["electiondb_at_ssl_localhost__percentage_b_01"] = &$dalTablepercentage_b_01;
?>